Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 25

#0 Re : -1 »  [résolu] Impossible de supprimer un paquet qui crée une erreur » Le 09/05/2012, à 08:07

hicouri
Réponses : 19

Y en a un paquet !

1    # See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
     2    
     3    # newer versions of the distribution.
     4    deb http://fr.archive.ubuntu.com/ubuntu/ precise main restricted
     5    deb-src http://fr.archive.ubuntu.com/ubuntu/ precise main restricted
     6    
     7    ## Major bug fix updates produced after the final release of the
     8    ## distribution.
     9    deb http://fr.archive.ubuntu.com/ubuntu/ precise-updates main restricted
    10    deb-src http://fr.archive.ubuntu.com/ubuntu/ precise-updates main restricted
    11    
    12    ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
    13    ## team. Also, please note that software in universe WILL NOT receive any
    14    ## review or updates from the Ubuntu security team.
    15    deb http://fr.archive.ubuntu.com/ubuntu/ precise universe
    16    deb-src http://fr.archive.ubuntu.com/ubuntu/ precise universe
    17    deb http://fr.archive.ubuntu.com/ubuntu/ precise-updates universe
    18    deb-src http://fr.archive.ubuntu.com/ubuntu/ precise-updates universe
    19    
    20    ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
    21    ## team, and may not be under a free licence. Please satisfy yourself as to 
    22    ## your rights to use the software. Also, please note that software in 
    23    ## multiverse WILL NOT receive any review or updates from the Ubuntu
    24    ## security team.
    25    deb http://fr.archive.ubuntu.com/ubuntu/ precise multiverse
    26    deb-src http://fr.archive.ubuntu.com/ubuntu/ precise multiverse
    27    deb http://fr.archive.ubuntu.com/ubuntu/ precise-updates multiverse
    28    deb-src http://fr.archive.ubuntu.com/ubuntu/ precise-updates multiverse
    29    
    30    ## N.B. software from this repository may not have been tested as
    31    ## extensively as that contained in the main release, although it includes
    32    ## newer versions of some applications which may provide useful features.
    33    ## Also, please note that software in backports WILL NOT receive any review
    34    ## or updates from the Ubuntu security team.
    35    deb http://fr.archive.ubuntu.com/ubuntu/ precise-backports main restricted universe multiverse
    36    deb-src http://fr.archive.ubuntu.com/ubuntu/ precise-backports main restricted universe multiverse
    37    
    38    deb http://security.ubuntu.com/ubuntu precise-security main restricted
    39    deb-src http://security.ubuntu.com/ubuntu precise-security main restricted
    40    deb http://security.ubuntu.com/ubuntu precise-security universe
    41    deb-src http://security.ubuntu.com/ubuntu precise-security universe
    42    deb http://security.ubuntu.com/ubuntu precise-security multiverse
    43    deb-src http://security.ubuntu.com/ubuntu precise-security multiverse
    44    
    45    ## Uncomment the following two lines to add software from Canonical's
    46    ## 'partner' repository.
    47    ## This software is not part of Ubuntu, but is offered by Canonical and the
    48    ## respective vendors as a service to Ubuntu users.
    49    # deb http://archive.canonical.com/ubuntu precise partner
    50    # deb-src http://archive.canonical.com/ubuntu precise partner
    51    
    52    ## Uncomment the following two lines to add software from Ubuntu's
    53    ## 'extras' repository.
    54    ## This software is not part of Ubuntu, but is offered by third-party
    55    ## developers who want to ship their latest software.
    56    # deb http://extras.ubuntu.com/ubuntu precise main
    57    # deb-src http://extras.ubuntu.com/ubuntu precise main

#1 Re : -1 »  [résolu] Impossible de supprimer un paquet qui crée une erreur » Le 09/05/2012, à 17:24

hicouri
Réponses : 19

Bizarrement je n'ai pas eu l'erreur au démarrage aujourd'hui, pour le paquet est toujours là...
J'ai fait ce que tu m'as indiqué malheureusement toujours pareil, erreur du remove, la même. sad

#2 Re : -1 »  [résolu] Impossible de supprimer un paquet qui crée une erreur » Le 10/05/2012, à 10:04

hicouri
Réponses : 19

C'est à dire ?

Je viens de remarquer que si je saisis "oracle" dans le tableau de bord il me propose :
- Oracle Java 7 Console
- Oracle Java 7 VisualVM
- Oracle Java 7 Policy Tool
- Oracle Java 7 Web Start
- Oracle Java 7 Plugin Control Panel

En revanche je ne vois rien dans ma logithèque, seul Synaptic me montre 1 paquet : oracle-java7-installer dont la désinstallation me dit toujours :

E: oracle-java7-installer: le sous-processus script pre-removal installé a retourné une erreur de sortie d'état 2

#3 Re : -1 »  [résolu] Impossible de supprimer un paquet qui crée une erreur » Le 10/05/2012, à 14:31

hicouri
Réponses : 19

Bon du coup j'ai résolu le problème par une réinstallation. Ça va toute de suite mieux !
Merci quand même.

#4 Re : -1 »  [résolu] Impossible de supprimer un paquet qui crée une erreur » Le 12/05/2012, à 09:29

hicouri
Réponses : 19

J'avais essayé de mettre "abandonné" mais ça ne rentrait pas...

#5 Re : -1 »  [résolu] Impossible de supprimer un paquet qui crée une erreur » Le 24/05/2012, à 12:54

hicouri
Réponses : 19

Désolé, j'aurais bien aimé pouvoir t'aider mais la seule solution que j'ai à te proposer c'est une réinstallation de ton système... (c'est ce que j'ai fait).

#6 -1 »  JAVA IcedTea obsolète sous Google Chrome » Le 02/08/2012, à 08:44

hicouri
Réponses : 13

Tout allait bien jusqu'à hier : j'utilisais seulement Google Chrome et j'arrivais à exécuter une plateforme JAVA pour accéder à des jeux de société en ligne.

> ouvrir cette page : http://www.brettspielwelt.de/Hilfe/Anle … ?nation=fr
> puis cliquer sur "Jouer immédiatement" en haut de la page, dans un rectangle balnc

Toutefois hier j'ai remarqué une mise à jour qui touchait à Google Chrome pendant que j'étais sur cette plateforme. Ce matin, j'essaye de relancer l'appli et Chrome me dit :
> "Le plug-in IcedTea a été bloqué, car il est obsolète."

J'ai alors le choix entre 2 boutons :
> "Exécuter cette fois" : quand je clique ça me dit "Impossible de charger le plug-in IcedTea-Web Plugin (using IcedTea-Web 1.2 (1.2-2ubuntu1.1))"
> et "Mettre à jour le plug-in" : celui-ci m'envoie sur http://icedtea.classpath.org/ où je ne sais que faire.

Tout fonctionnait jusqu'à maintenant sur Google Chrome d'où le fait que je n'utilisais pas d'autre navigateur. Je viens donc de réinstaller Mozilla Firefox pour voir, et là ça marche. Je ne comprends donc pas pourquoi Chrome ne veut pas !

Quelqu'un peut-il m'aider ?

Note : avant de tester sous Firefox, j'ai désinstallé IcedTea pour voir, et là Chrome m'envoie non pas sur le site d'IcedTea mais sur le site officiel de JAVA où j'ai le choix entre un module normal ou un 64bits sachant que d'une part je ne sais pas comment l'installer une fois que j'ai le paquet tar.gz et d'autre part mon pc est en 64bits mais le site met un message du genre "utiliser 32bits pour le Web"... Bref j'suis un peu perdu alors que jusqu'à hier tout allait bien !!

#7 Re : -1 »  JAVA IcedTea obsolète sous Google Chrome » Le 07/08/2012, à 13:13

hicouri
Réponses : 13

En effet AzazelDC, merci, java fonctionne de nouveau sur mon chrome.
Toutefois, ce navigateur manifeste la même limite : quand je lance mon appli, il me met encore les boutons "Exécuter cette fois" et "Mettre à jour le plug-in", mais maintenant l'exécution fonctionne.

#8 -1 »  Brettspielwelt - Problème avec le client JAVA » Le 21/06/2012, à 16:06

hicouri
Réponses : 7

Salut

Je galère à chaque mise à jour avec l'installation de Brettspielwelt.
Dans le navigateur il fonctionne parfaitement, mais je dois recharger les jeux à chaque fois que je me connecte. Du coup je préfère le client, et jusqu'à maintenant j'ai réussi à l'installer (non sans soucis) sur chaque nouvelle version d'Ubuntu mais là, sous 12.04, je galère...

Tout d'abord voici le client si vous voulez tester : Télécharger le client

Une fois décompressé, déjà, par défaut, ça marche pas ! Il faut changer les droits d'accès au dossier brettspielwelt avec un petit chmod -R 777.

Ensuite le client se lance et se met à jour. On débarque sur l'interface du serveur de jeux mais c'est là que je plante. Le chat fonctionne sous onglets (un onglet par chat différent) de la façon suivante :
- Console : il s'agit du chat dans le lequel on se trouve en fonction de la salle qu'on occupe, et c'est aussi là qu'on peut exécuter des commandes.
- les autres chats (ex : France), sont là juste pour communiquer et retrouver les joueurs qu'on connait.

Mon problème c'est que si je change de chat, je peux parler dans celui où je suis, mais je ne peux pas écrire dans celui où je reviens. Ex : je peux écrire dans Console, je passe à France, je peux écrire aussi, mais si je reviens dans Console ça ne marche plus, je ne peux plus rien faire, idem si je retourne dans France.

En outre j'arrive dans mon village de départ, mais je ne peux pas changer de salle ni aller dans le manager de jeux, je me connecte et direct je suis bloqué.

Je ne sais pas comment faire pour que ça fonctionne. J'ai pourtant tenté de le réinstaller, de changer les droits sur tous les fichiers, rien n'y change quoique se soit.

Une idée pour que je puisse retrouver un client qui fonctionne sous Ubuntu 12.04 ?

#11 Re : -1 »  Brettspielwelt - Problème avec le client JAVA » Le 02/08/2012, à 12:57

hicouri
Réponses : 7

Merci mais...

sudo apt-get install sun-java6-jre sun-java6-plugin
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 sun-java6-jre : Dépend: sun-java6-bin (>= 6.30-2~precise1) mais il n'est pas installable ou
                          ia32-sun-java6-bin (>= 6.30-2~precise1) mais il n'est pas installable
                 Recommande: gsfonts-x11 mais ne sera pas installé
 sun-java6-plugin:i386 : Dépend: sun-java6-bin:i386 (>= 6.30-2~precise1) mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

#12 -1 »  Ma touche compose ne marche pas depuis 12.04 » Le 15/05/2012, à 06:20

hicouri
Réponses : 18

Tout est dans le titre... Je dispose d'un ordinateur portable donc le clavier fonctionnait parfaitement précédemment (11.10) mais depuis le passage à la LTS 12.04 la fonction compose ne marche plus.

J'ai essayé plusieurs touches proposées dans Paramètres système / Agencement du clavier / Options / Position de la touche Compose mais rien ne marche.

ex :  ~a  ae  > Avant la touche compose me permettait de les assembler facilement.

Avez-vous une idée ?

#15 Re : -1 »  Ma touche compose ne marche pas depuis 12.04 » Le 06/06/2012, à 08:37

hicouri
Réponses : 18

Agencement du clavier > Français (variante)

#17 Re : -1 »  Ma touche compose ne marche pas depuis 12.04 » Le 21/06/2012, à 15:05

hicouri
Réponses : 18

Français (alternative) ? Je ne l'ai pas moi... J'ai Français (variante). Une différence ?
En tout cas mon compose ne marche toujours pas...

#18 -1 »  Accent sous Ubuntu 12.04 mais problèmes de caractères sous Windows » Le 15/05/2012, à 08:15

hicouri
Réponses : 5

J'ai une partition de données qui fonctionne parfaitement sous Ubuntu mais sous Windows les "é" (par exemple) sont des "é"

C'est sans doute un problème de type de partition ou de type de caractère associé. Que dois-je faire ? Est-ce possible de changer ça sans formater ?

#19 Re : -1 »  Accent sous Ubuntu 12.04 mais problèmes de caractères sous Windows » Le 16/05/2012, à 07:40

hicouri
Réponses : 5

Merci, j'ai testé l'inverse et en effet ça fait pareil : je vois les é créés sous Windows mais repassant sous ubuntu il ne les reconnait pas.

Quelqu'un sait comment faire ? Je peux aussi changer ça directement sous Ubuntu nan ?

#20 Re : -1 »  Accent sous Ubuntu 12.04 mais problèmes de caractères sous Windows » Le 18/05/2012, à 16:49

hicouri
Réponses : 5

En fait mes données passent entre plusieurs ordinateurs (notamment mes musiques ou mes photos) dans un esprit de sauvegarde et/ou de partage. Aussi windows est (malheureusement) sur la plupart des ordinateurs, du coup ça serait embêtant si l'encodage était bien sur mon pc entre mes partitions mais si ça revenait à des caractères incompris sur d'autres ordinateurs.
Comment pourrais-faire pour changer Ubuntu (j'entends par là le montage de mes partitions de données) en fonction de ça ?

#21 Re : -1 »  Accent sous Ubuntu 12.04 mais problèmes de caractères sous Windows » Le 21/05/2012, à 18:34

hicouri
Réponses : 5

En fait je viens de remarquer un truc : j'ai 2 partoches de données sur mon PC, une FAT et une NTFS.
Je n'avais copié mes données (musique et photos notamment) sur la partition FAT, et là je voyais le problème. Aujourd'hui j'ai remarqué que sur la partoche NTFS il n'y avait pas de problème. J'ai donc tout transféré dessus et ça fonctionne. Je pense donc formater la FAT en NTFS.
Note : ma NTFS est en effet montée avec l'option  ISO-8859-1

#22 Re : -1 »  La Compose Key ne fonctionne pas ? » Le 12/05/2012, à 09:39

hicouri
Réponses : 3

Pareil : impossible de composer depuis que j'ai installé 12.04.
Soit ça ouvre le menu, soit ça fait comme un clic droit, soit ça fait rien, en fonction de la touche choisie...
As-tu trouvé une solution ?

#24 Re : -1 »  [résolu] Récupérer ses contacts depuis Ubuntu One » Le 16/05/2012, à 07:23

hicouri
Réponses : 3

Bon finalement j'les ai recopiés...